class CreateDunlopLastAttributeChanges < ActiveRecord::Migration
  def change
    create_table :dunlop_last_attribute_changes do |t|
      t.integer    :target_id
      t.string     :target_type
      t.datetime   :changed_at
      t.string     :attribute_name

      t.timestamps null: false
    end
  end
end

